`<colloc>` | (collocate) contains a collocate of the headword.
Attributes: |
`type` | classifies the collocation, using any convenient typology.
| Datatype: CDATA
| Values: any string of characters, e.g. ``preposition''.
| Default: #IMPLIED
| Example:
Note |

Example

Note

Tagset base tag set for printed dictionaries
Class dictionaries, dictionaryParts, gramInfo
Filename `teidict2`
Content: May contain character data and phrase-level elements.
Parents gramGrp trans
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT colloc        - O  (%paraContent;)                    >
    <!ATTLIST colloc             %a.global
                                 %a.dictionaries
              type               CDATA               #IMPLIED       >

See 12.3.2

Back to index